<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Name="小丑鱼" Type="1" ParamID="5" OutWeight="100" OutMaxCount="1" RouteGroup="21" GroupID="2" FishTime="0" FishNotice="0" GroupMaxFish="4" />
	<Data ID="2" Name="河豚鱼" Type="1" ParamID="6" OutWeight="200" OutMaxCount="1" RouteGroup="21" GroupID="2" FishTime="0" FishNotice="0" GroupMaxFish="4" />
	<Data ID="3" Name="蓝鱼" Type="1" ParamID="7" OutWeight="200" OutMaxCount="1" RouteGroup="22" GroupID="2" FishTime="0" FishNotice="0" GroupMaxFish="4" />
	<Data ID="4" Name="灯笼鱼" Type="1" ParamID="8" OutWeight="200" OutMaxCount="1" RouteGroup="22" GroupID="2" FishTime="0" FishNotice="0" GroupMaxFish="4" />
	<Data ID="5" Name="神仙鱼" Type="1" ParamID="9" OutWeight="200" OutMaxCount="1" RouteGroup="22" GroupID="2" FishTime="0" FishNotice="0" GroupMaxFish="4" />
	<Data ID="6" Name="海龟" Type="1" ParamID="10" OutWeight="150" OutMaxCount="1" RouteGroup="22" GroupID="2" FishTime="0" FishNotice="0" GroupMaxFish="4" />
	<Data ID="7" Name="鲨鱼" Type="1" ParamID="11" OutWeight="150" OutMaxCount="1" RouteGroup="22" GroupID="2" FishTime="0" FishNotice="0" GroupMaxFish="4" />
	<Data ID="8" Name="孔雀鱼" Type="1" ParamID="12" OutWeight="150" OutMaxCount="1" RouteGroup="22" GroupID="2" FishTime="0" FishNotice="0" GroupMaxFish="4" />
	<Data ID="9" Name="水母" Type="1" ParamID="13" OutWeight="150" OutMaxCount="1" RouteGroup="22" GroupID="2" FishTime="0" FishNotice="0" GroupMaxFish="4" />
	<Data ID="10" Name="剑鱼" Type="1" ParamID="15" OutWeight="150" OutMaxCount="1" RouteGroup="22" GroupID="2" FishTime="0" FishNotice="0" GroupMaxFish="4" />
	<Data ID="11" Name="大海马" Type="1" ParamID="17" OutWeight="100" OutMaxCount="1" RouteGroup="13" GroupID="3" FishTime="0" FishNotice="0" GroupMaxFish="4" />
	<Data ID="12" Name="招财虎鲸" Type="1" ParamID="103" OutWeight="100" OutMaxCount="1" RouteGroup="7" GroupID="3" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="13" Name="招财剑鱼" Type="1" ParamID="102" OutWeight="100" OutMaxCount="1" RouteGroup="7" GroupID="3" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="14" Name="招财金鲨" Type="1" ParamID="101" OutWeight="100" OutMaxCount="1" RouteGroup="7" GroupID="3" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="15" Name="招财锤头鲨" Type="1" ParamID="105" OutWeight="100" OutMaxCount="1" RouteGroup="7" GroupID="3" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="16" Name="五连座" Type="1" ParamID="104" OutWeight="75" OutMaxCount="1" RouteGroup="7" GroupID="3" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="17" Name="招财金蟾" Type="1" ParamID="107" OutWeight="50" OutMaxCount="1" RouteGroup="7" GroupID="3" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="18" Name="招财水母" Type="1" ParamID="106" OutWeight="100" OutMaxCount="1" RouteGroup="7" GroupID="3" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="19" Name="招财金蟾" Type="1" ParamID="107" OutWeight="50" OutMaxCount="1" RouteGroup="7" GroupID="3" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="20" Name="招财金蟾" Type="1" ParamID="107" OutWeight="75" OutMaxCount="1" RouteGroup="7" GroupID="3" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="22" Name="招财虎鲸" Type="1" ParamID="103" OutWeight="100" OutMaxCount="1" RouteGroup="1" GroupID="13" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="23" Name="招财剑鱼" Type="1" ParamID="102" OutWeight="100" OutMaxCount="1" RouteGroup="1" GroupID="13" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="24" Name="招财金鲨" Type="1" ParamID="101" OutWeight="100" OutMaxCount="1" RouteGroup="1" GroupID="13" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="25" Name="招财锤头鲨" Type="1" ParamID="105" OutWeight="100" OutMaxCount="1" RouteGroup="1" GroupID="13" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="26" Name="五连座" Type="1" ParamID="104" OutWeight="75" OutMaxCount="1" RouteGroup="1" GroupID="13" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="27" Name="招财金蟾" Type="1" ParamID="107" OutWeight="50" OutMaxCount="1" RouteGroup="1" GroupID="13" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="28" Name="招财水母" Type="1" ParamID="106" OutWeight="50" OutMaxCount="1" RouteGroup="7" GroupID="13" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="29" Name="招财金蟾" Type="1" ParamID="107" OutWeight="50" OutMaxCount="1" RouteGroup="7" GroupID="3" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="30" Name="招财金蟾" Type="1" ParamID="107" OutWeight="50" OutMaxCount="1" RouteGroup="7" GroupID="3" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="36" Name="招财虎鲸" Type="4" ParamID="103" OutWeight="100" OutMaxCount="1" RouteGroup="11" GroupID="30" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="37" Name="招财剑鱼" Type="4" ParamID="102" OutWeight="100" OutMaxCount="1" RouteGroup="11" GroupID="30" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="38" Name="招财金鲨" Type="4" ParamID="101" OutWeight="100" OutMaxCount="1" RouteGroup="11" GroupID="30" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="39" Name="招财锤头鲨" Type="4" ParamID="105" OutWeight="90" OutMaxCount="1" RouteGroup="11" GroupID="30" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="40" Name="五连座" Type="4" ParamID="104" OutWeight="70" OutMaxCount="1" RouteGroup="11" GroupID="30" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="41" Name="招财金蟾" Type="4" ParamID="107" OutWeight="50" OutMaxCount="1" RouteGroup="11" GroupID="30" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="42" Name="招财水母" Type="4" ParamID="106" OutWeight="150" OutMaxCount="1" RouteGroup="11" GroupID="30" FishTime="0" FishNotice="0" GroupMaxFish="1" />
	<Data ID="44" Name="海王" Type="6" ParamID="704" OutWeight="400" OutMaxCount="1" RouteGroup="9" GroupID="100" FishTime="120,180" FishNotice="1" GroupMaxFish="1" />
	<Data ID="45" Name="蓝鲸" Type="1" ParamID="16" OutWeight="200" OutMaxCount="1" RouteGroup="22" GroupID="8" FishTime="0" FishNotice="0" GroupMaxFish="5" />
	<Data ID="46" Name="大海马" Type="1" ParamID="17" OutWeight="200" OutMaxCount="1" RouteGroup="22" GroupID="8" FishTime="0" FishNotice="0" GroupMaxFish="5" />
	<Data ID="47" Name="海龟" Type="1" ParamID="11" OutWeight="200" OutMaxCount="1" RouteGroup="22" GroupID="8" FishTime="0" FishNotice="0" GroupMaxFish="5" />
	<Data ID="48" Name="孔雀鱼" Type="1" ParamID="12" OutWeight="200" OutMaxCount="1" RouteGroup="22" GroupID="8" FishTime="0" FishNotice="0" GroupMaxFish="5" />
	<Data ID="49" Name="水母" Type="1" ParamID="13" OutWeight="200" OutMaxCount="1" RouteGroup="22" GroupID="8" FishTime="0" FishNotice="0" GroupMaxFish="5" />
	<Data ID="50" Name="剑鱼" Type="1" ParamID="15" OutWeight="200" OutMaxCount="1" RouteGroup="21" GroupID="8" FishTime="0" FishNotice="0" GroupMaxFish="5" />
</Root>